-   Linux - Software (
-   -   bootup kernel message in 2.6.4 (

csvke 03-23-2004 07:06 PM

bootup kernel message in 2.6.4
process `snmpd' is using obsolete setsockopt SO_BSDCOMPAT
what does it mean?

bashrc2 03-23-2004 07:54 PM

its means your snmpd(simple network management protocol deamon) is using obsolete setsockopt SO_BSDCOMPAT.

csvke 03-23-2004 08:06 PM

so how do i get it sorted out?

hw-tph 03-23-2004 08:11 PM

If your distribution has an updated snmpd package, upgrade! If not it shouldn't be lethal and not harm the functionality of your computer.


All times are GMT -5. The time now is 10:19 AM.